/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:700;font-size:18px;font-family:Arial;color:#000000;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:15px;font-family:Arial;color:#000000;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:11px;font-family:Arial;color:#000000;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:11px;font-family:PMingLiU,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:11px;font-family:Symbol;color:#000000;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:15px;font-family:TIMES NEW ROMAN,Arial,Helvetica,sans-serif;color:#0000FF;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:12px;font-family:TIMES NEW ROMAN,Arial,Helvetica,sans-serif;color:#000000;}
